<?xml version="1.0" encoding="utf-8"?>
<LanguageInfo>
  <data>
    <count>92</count>
    <element key="AppName" value="SSD Fresh" />
    <element key="menuItem.Overview" value="Преглед" />
    <element key="menuItem.Optimize" value="Оптимизация" />
    <element key="menuItem.Settings" value="Настройки &amp; Поддръжка" />
    <element key="Version" value="Версия" />
    <element key="Language" value="Език" />
    <element key="defragsvc" value="Дефрагментиране" />
    <element key="defragsvcDescription" value="Тъй като SSD дисковете имат едновременен достъп за всички клетки на паметта, не е необходимо те да се съхраняват последователно. Освен това,  процесът на дефрагментиране генерира записни удари, които намаляват живота на SSD. Поради това е силно препоръчително да деактивирате процеса на дефрагментиране." />
    <element key="WSearch" value="Индексиране" />
    <element key="WSearchDescription" value="За да се ускори търсенето, Windows създава индекс. Но това предизвиква операции за запис на SSD, което свежда до минимум времето на живот. Ако рядко или никога не използвате търсенето в Windows, ви препоръчваме да изключите тази функция." />
    <element key="SysMain" value="Superfetch service" />
    <element key="SysMainDescription" value="Prefetch поддържа предварително зареждане на често използваните приложения в RAM. Поради краткото време на достъп на  SSD, тази функция е безполезна. Следователно, тази услуга могат да бъдат деактивирана, заедно с функцията Prefech." />
    <element key="NtfsAccessTime" value="Времеви отпечатък" />
    <element key="NtfsAccessTimeDescription" value="Windows съхранява  времето за достъп до всеки файл . Това води до ненужни удари при запис и по този начин води до намаляване жизнения цикъл на вашия SSD. Деактивирането на тази функция е силно препоръчително." />
    <element key="Prefech" value="Prefetch" />
    <element key="PrefechDescription" value="Prefetch поддържа предварително зареждане на често използваните приложения в RAM. Поради краткото време на  достъп на SSD дисковете, тази функция е безполезна и могат да бъдат деактивирана." />
    <element key="Bootdefrag" value="Дефрагментиране на зареждаемите файлове" />
    <element key="BootDefragDescription" value="Поради начина, по който са съхранени на SSD дисковете,  няма смисъл дефрагментиране на файловете за стартиране и трябва да бъде забранено, тъй като намалява живота на вашия SSD." />
    <element key="EventLogging" value="Водене на дневника със събитията на Windows" />
    <element key="EventLoggingDescription" value="Windows постоянно регистрира  промените в конфигурацията на системата, както и сривове и други събития от различни услуги и програми. Това създава ненужни достъпи за апис и намалява живота на вашия SSD." />
    <element key="SystemRestore" value="Възстановяване на системата" />
    <element key="SystemRestoreDescription" value="Windows създава точки за възстановяване софтуерни инсталации и значителни промени в системата на Windows, които могат да бъдат възстановени в случай, че възникне грешка. Тази функция произвежда процеси на запис  и трябва да бъде забранена, ако използвате инструмента за архивиране и възстановяване и ако опцията за възстановяване  не се изисква." />
    <element key="ShortNames" value="създаване на 8.3 имена" />
    <element key="ShortNamesDescription" value="За съвместимост със старите 16-битови приложения за DOS, Windows създава кратки имена на папки и файлове, което води до допълнителни достъпи за запис на вашия  SSD. Текущи приложения не се нуждаят от тези имена, поради което те могат да бъдат изключени." />
    <element key="Optimize" value="Оптимизирай" />
    <element key="Restore" value="Възстанови от резервно копие" />
    <element key="Active" value="Активирана" />
    <element key="Deactive" value="Деактивирана" />
    <element key="Status" value="Статус" />
    <element key="OptimizedSettings" value="Оптимизирани настройки" />
    <element key="RestoreAll" value="Възстанови" />
    <element key="OptimizeAll" value="Оптимизирай" />
    <element key="RestoreAllInfo" value="Възстанови всички архивирания" />
    <element key="OptimizeAllInfo" value="Оптимизирай всички настройки" />
    <element key="Update" value="Обнови" />
    <element key="UpdateInfo" value="Провери за нова версия" />
    <element key="Support" value="Поддръжка" />
    <element key="SupportInfo" value="Напред към страницата на поддръжката" />
    <element key="UpdateExists" value="Достъпно е обновление" />
    <element key="UpdateExistsInfo" value="Достъпно е обновление. Искате ли да го изтеглите?" />
    <element key="UpdateCheck" value="Проверявай за нова версия при стартирането." />
    <element key="TipText" value="" />
    <element key="TipYesHeader" value="" />
    <element key="TipYesText" value="" />
    <element key="TipNo" value="" />
    <element key="TipText2" value="" />
    <element key="tooltipOptimized" value="" />
    <element key="tooltipManual" value="" />
    <element key="tooltipUnoptimized" value="" />
    <element key="SmartData.IDHeader" value="" />
    <element key="SmartData.HeaderHexId" value="" />
    <element key="SmartData.NameHeader" value="Име" />
    <element key="SmartData.HeaderValue" value="Стойност" />
    <element key="SmartData.WorstHeader" value="Най-лоша" />
    <element key="SmartData.HeaderThreshold" value="Праг" />
    <element key="SmartData.HeaderRow" value="Сурови данни" />
    <element key="SmartData.Drive" value="Диск:" />
    <element key="DriveInformation.UsedDiskSpace" value="Заето дисково пространство" />
    <element key="DriveInformation.FreeDiskSpace" value="Свободно дисково пространство" />
    <element key="DriveInformation.Yes" value="да" />
    <element key="DriveInformation.No" value="не" />
    <element key="DriveInformation.DriveName" value="Име на твърдия диск" />
    <element key="DriveInformation.DriveType" value="Тип на твърдия диск" />
    <element key="DriveInformation.DriveSize" value="Размер на твърдия диск" />
    <element key="DriveInformation.SSD" value="Дискът SSD ли е?" />
    <element key="DriveInformation.PartitionNumber" value="Брой на дяловете" />
    <element key="DriveInformation.DiskName" value="Име на раздела" />
    <element key="DriveInformation.DiskSize" value="Размер на дела" />
    <element key="DriveInformation.FileSystem" value="Файлова система" />
    <element key="DriveInformation.ShowSmart" value="S.M.A.R.T. данни" />
    <element key="DriveInformation.MemoryUsage" value="Заето дисково пространство" />
    <element key="DriveInformation.DriveInformation" value="Информация за диска" />
    <element key="Overview.WarningHeader" value="Внимание" />
    <element key="Overview.WarningText" value="" />
    <element key="Overview.QuestionText" value="" />
    <element key="Overview.ButtonTitle" value="Да, аз използвам SSD" />
    <element key="Overview.ButtonInfo" value="Изпрати доклад и продължи" />
    <element key="SmartData.Back" value="Обратно" />
    <element key="DriveInformation.NotAvailable" value="Не е достъпно" />
    <element key="Overview.Error" value="Не са намерени данни за диска" />
    <element key="Overview.ErrorText" value="" />
    <element key="trim" value="Функция за рязане на Windows" />
    <element key="trimDescription" value="" />
    <element key="LanguageMissing" value="Вашият език липсва или е непълен?" />
    <element key="AbFlexTrans.SpecialInfo.Translator1" value="Павел Беливаков" />
    <element key="AbFlexTrans.SpecialInfo.Language.Date" value="7.7.2013 г. 12:32:50 ч." />
    <element key="AbFlexTrans.SpecialInfo.Language.Culture.Name" value="bg" />
    <element key="AbFlexTrans.SpecialInfo.Language.Name" value="Bulgarian [bg]" />
    <element key="AbFlexTrans.SpecialInfo.Language.Subculture.Name" value="" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program" value="AbCore" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program.Version" value="2.0" />
    <element key="AbFlexTrans.SpecialInfo.Language.Version" value="2" />
  </data>
</LanguageInfo>